SciQLOP - Task #659

Remove useless old files
11/03/2016 03:05 PM - Alexis Jeandet

Status: Closed Start date: 11/03/2016
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.20 hour
revision: blocked:

Description

at least the following files shouldn't be anymore in QLop source tree:

src/SocExplorerPlot.h \
src/QCustomPlot/qcustomplot.h \
src/QCustomPlot/qcpdocumentobject.h \
src/Core/Widgets/qcustomplotvect.h \
src/Core/Widgets/qglopplots.h \
src/Core/abstractfileloader.h \
src/SocExplorerPlot.cpp \
src/QCustomPlot/gcustomplot.cpp \
src/QCustomPlot/qcpdocumentobject.cpp \
src/Core/Widgets/qcustomplotvect.cpp \
src/Core/Widgets/qglopplots.cpp \
src/Core/abstractfileloader.cpp \ Maybe more files could be removed.
History

#1 - 11/03/2016 03:30 PM - Anonymous
- Status changed from New to Resolved

- % Done changed from 0 to 100

Removed from project

#2 - 14/08/2016 04:58 PM - Alexis Jeandet

- Status changed from Resolved to Closed
